/*========= DOCUMENT
=============================*/
body {
    font-family: 'Source Sans Pro', sans-serif;
}

/*========= NAVBAR
=============================*/
.navbar {
    background-color: #ffffff;
    min-height: 120px;
    margin: 0px;
}

/*========= NAVBAR
=============================*/
.content-main {
    background: #6699cc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzUyN2FhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzNkNWM3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left,  #6699cc 0%, #527aa3 46%, #3d5c7a 97%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6699cc), color-stop(46%,#527aa3), color-stop(97%,#3d5c7a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #6699cc 0%,#527aa3 46%,#3d5c7a 97%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #6699cc 0%,#527aa3 46%,#3d5c7a 97%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #6699cc 0%,#527aa3 46%,#3d5c7a 97%); /* IE10+ */
    background: linear-gradient(to right,  #6699cc 0%,#527aa3 46%,#3d5c7a 97%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699cc', endColorstr='#3d5c7a',GradientType=1 ); /* IE6-8 */
}

.bg-browser {
    background: url("../images/bg_section.png") 0 -50px no-repeat;
    color: #fff;
    padding: 210px 0 50px 0;
}

h1 {
    font-weight: 200;
    font-size: 60px;
    margin-bottom: 0;
}

h2 {
    font-weight: 200;
    font-size: 48px;
    margin-top: 0;
}

p {
    margin-top: 50px;
    font-weight: 200;
    font-size: 16px;
}

@media all and (min-width: 992px) and (max-width: 1200px) {
    .bg-browser {
        background: url("../images/bg_section_992.png") 0 -50px no-repeat;
        padding: 160px 0 50px 0;
    }
}

@media all and (min-width: 768px) and (max-width: 992px) {
    .bg-browser {
        background: url("../images/bg_section_768.png") 0 -50px no-repeat;
        padding: 100px 0 50px 0;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    p {
        font-size: 14px
    }
}

@media all and (max-width: 768px) {
    .bg-browser {
        background-image: none;
        padding: 150px 0 0 0;
        min-height: 600px;
    }

    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 32px;
    }

    p {
        font-size: 16px;
        margin-top: 35px;
    }
}

/*========= FOOTER
=============================*/
footer {
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding: 25px 0;
}

footer a,
footer a:hover,
footer a:visited,
footer a:link,
footer a:active {
    text-decoration: none;
    color: #6699cc;
}